Subject: Re: my commun

From: "Giachetta Enfinger" <[email-masked]>
Date: Fri, 12 Jan 2007 15:12:09 +0100

block.

Re: my commun 
were forcefully relocated to this planet. This inadvertent
held his arm before his eyes.
Who do you think Iron John is? In the story I mean, not the one
The signal, he said. We sat in silence for long seconds. Until the
shook her head in a silent no, then said, I have my orders. No help
Floyd was snoring lightly, sound asleep. Yet his eyes were open the
around. Any requests?
pulled on the robe of itchy black burlap that they gave me, dropped
No. I can reassure you on that score. A few hours ago we had a radio